# Configuration file for trans

bconf = ./bconf.txt.regress
blocket_id = %USER%

db.pgsql.master.name = blocketdb
db.pgsql.master.hostname = localhost
db.pgsql.master.user = %USER%
db.pgsql.master.password = 
db.pgsql.master.socket = %REGRESS_PGSQL_HOST%
db.pgsql.master.options = -c search_path=bpv,public

db.pgsql.slave.name = blocketdb
db.pgsql.slave.hostname = localhost
db.pgsql.slave.user = %USER%
db.pgsql.slave.password = 
db.pgsql.slave.socket = %REGRESS_PGSQL_HOST%
db.pgsql.slave.options = -c search_path=bpv,public

port = %REGRESS_TRANS_PORT%
failover_port = %REGRESS_TRANS_FPORT%

max_connections=50
max_command_threads=2

basedir = ./
